body {
	background: url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info {
	background: #000;
	border-bottom: 1px solid #fff;
}

#order-type,
#new_customer,
#menu,
.menu-item,
#float-box,
#displayDeals,
#half-half-page,
#customise-page{
	background: rgba(0, 0, 0, 0.81) !important;	
}

#menu-items .item-title {
	color: #fff;
	font-size: 16px;
	font-family:  "Open Sans", sans-serif;
	text-transform: uppercase;}

#pickup-time, #delivery-available-at, #remember-details-block, #menu-items, .item-title, .item-price, .item-description,
#menu ul li a, #float-box #location, #float-box #times, #float-box #view-customer-details, #promotional_program, #float-box #view-basket{
	color: #fff !Important;
}

#menu-items ul li #item-buttons{
	color: #333 !important;
}
	
.office-info h3 {
	color: #fff;
}

.office-info p, .office-info a {
	color: #fff;
}

#float-box button{
background-image: -moz-linear-gradient(0deg, #e85c07, #E15704);
background-image: -ms-linear-gradient(0deg, #e85c07, #E15704);
background-image: -o-linear-gradient(0deg, #e85c07, #E15704);
background-image: -webkit-linear-gradient(0deg, #e85c07, #E15704);
background-image: linear-gradient(0deg, #e85c07, #E15704);
box-shadow: inset 0px -2px 0px #e85c07;
}

#float-box button:hover {	
background-image: -moz-linear-gradient(5deg, #e85c07, #E15704);
background-image: -ms-linear-gradient(5deg, #e85c07, #E15704);
background-image: -o-linear-gradient(5deg, #e85c07, #E15704);
background-image: -webkit-linear-gradient(5deg, #e85c07, #E15704);
background-image: linear-gradient(5deg, #e85c07, #E15704);}

.payment-type{
color:#fff;
}	

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a, div.jqi button.jqidefaultbutton
{
background-color: #e85c07 !important;}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a, div.jqi button.jqidefaultbutton:hover{
background-color: #E15704 !important;}

#half-half-page #condiment-list-ul ul, li {
    font-size: 12px;
    list-style: none outside none;
    margin: 0px;
    margin-right: 0px;
    padding: 0;
}

#menu ul li, #menu ul li a {
    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}

#customise-page :not(.glyphicon):not(select):not(option){
	color: #FFFFFF !important;
}

#half-half-page > :not(.glyphicon), .item, .first-accordion:before, .second-accordion:before {
	color: #FFFFFF !important;
}

.qty, .first-qty, .second-qty{
	color: #000000 !important;
}

.box-body{
	color: #FFFFFF;
}